MAL-2024-5031

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/data-platform-observability-validation/MAL-2024-5031.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5031
Published
2024-06-25T13:34:32Z
Modified
2024-06-25T13:34:32Z
Summary
Malicious code in data-platform-observability-validation (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / data-platform-observability-validation

Package

Name
data-platform-observability-validation
View open source insights on deps.dev
Purl
pkg:pypi/data-platform-observability-validation

Affected ranges

Affected versions

999.*

999.9.20